phpBB QuickInstall

Does version 1.3.2 work with phpBB 3.2.3 ? - phpBB QuickInstall

Does version 1.3.2 work with phpBB 3.2.3 ?

by pierredu » Fri Sep 14, 2018 11:19 am

Hello,

since this morning, I'm trying to install version 3.2.3 under QI 1.3.2and it keeps rotating the wheel, but without ant result.
Did somebody already did this installation?
Thanks in advance.
User avatar
pierredu
Registered User
Posts: 887
Joined: Thu Nov 01, 2012 8:04 am
Location: Paris (France)
Contact:

Re: Does version 1.3.2 work with phpBB 3.2.3 ?

by VSE » Fri Sep 14, 2018 2:30 pm

Yeah it seems 3.2.3 don' work with it.
Dictated but not read.
Official phpBB Extensions My Extensions & MODs
Please do not PM me for support.
User avatar
VSE
Extensions Development Coordinator
Extensions Development Coordinator
Posts: 4710
Joined: Sat Jan 17, 2009 9:37 am
Location: Los Angeles, CA
Name: Matt Friedman
Contact:

Re: Does version 1.3.2 work with phpBB 3.2.3 ?

by VSE » Fri Sep 14, 2018 4:02 pm

A new update has been released.
Dictated but not read.
Official phpBB Extensions My Extensions & MODs
Please do not PM me for support.
User avatar
VSE
Extensions Development Coordinator
Extensions Development Coordinator
Posts: 4710
Joined: Sat Jan 17, 2009 9:37 am
Location: Los Angeles, CA
Name: Matt Friedman
Contact:

Re: Does version 1.3.2 work with phpBB 3.2.3 ?

by pierredu » Fri Sep 14, 2018 7:10 pm

Thanks Matt.
User avatar
pierredu
Registered User
Posts: 887
Joined: Thu Nov 01, 2012 8:04 am
Location: Paris (France)
Contact: